// ====================
//  Notes
// ====================
//
// textures/tig    <- diffuse textures ONLY folder
// textures/tig_x  <- normal, specular, alpha, etc folder
// textures/tig_decal <- decals!
// textures/tig_ed <- editor only images folder, often a small jpg of the diffuse
// tig_blar_n8     <- a normalmap with scale 8
// tig_blar_s      <- a specular texture
// tig_blar_sg     <- a grey scale specular
// tig_blar_a      <- an alpha layer
// tig_blar_dl     <- a decal: NOTE decals are inverted! Black is transparent
//


textures/ind_cube/fireball
{
	qer_editorimage "cubemaps/17negx.tga"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "cubemaps/17"
	}
}

textures/ind_cube/t1
{
	qer_editorimage "textures/ind_ed/qf_grate.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map "textures/ind/qf_grate.tga"
	}
}


textures/ind_cube/tig_grid01dark
{
	qer_editorimage "textures/ind_ed/tig_gridshadow.jpg"
	qer_trans 0.40

	surfaceparm nodraw
    {
        map cube "textures/ind_cube/tig_grid01"
    }
}

textures/ind_cube/tig_grid01cube
{
	qer_editorimage "textures/ind_ed/tig_gridshadow.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "textures/ind_cube/tig_gridshd"
	}
}

textures/ind_cube/tig_grid01
{
	qer_editorimage "textures/ind_ed/tig_gridshadow.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map "textures/ind_cube/tig_grid01.png"
	}
}

textures/ind_cube/tig_spots4
{
	qer_editorimage "textures/ind_ed/tig_spots4.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "textures/ind_cube/tig_spots4a"
	}
}

textures/ind_cube/tig_spots3
{
	qer_editorimage "textures/ind_ed/tig_spots3.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "textures/ind_cube/tig_spots3"
	}
}

textures/ind_cube/tig_spots2
{
	qer_editorimage "textures/ind_ed/tig_spots2.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "textures/ind_cube/tig_spots2"
	}
}

textures/ind_cube/tig_spots
{
	qer_editorimage "textures/ind_ed/tig_spots.jpg"
	qer_trans 0.40

	surfaceparm nodraw
	{
		map cube "textures/ind_cube/tig_spots"
	}
}
