// ====================
//  Notes
// ====================
//
// textures/ind    <- diffuse textures ONLY folder
// textures/ind_x  <- normal, specular, alpha, etc folder
// textures/ind_decal <- decals!
// textures/ind_ed <- editor only images folder, often a small jpg of the diffuse
// tig_blar_n8     <- a normalmap with scale 8
// tig_blar_s      <- a specular texture
// tig_blar_sg     <- a grey scale specular
// tig_blar_a      <- an alpha layer
// tig_blar_dl     <- a decal: NOTE decals are inverted! Black is transparent
//


textures/ind_decal/tig_lighttube_glow2
{
	qer_editorimage "textures/ind_ed/tig_lighttube_glow2.jpg"

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	noshadow
	//deformVertexes autosprite
	{
		blendfunc add
		map "textures/ind_decal/tig_lighttube_glow2.png"
	}
}

textures/ind_decal/qf_corona01
{
	qer_editorimage "textures/ind_ed/qf_corona01.jpg"

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	noshadow
	//deformVertexes autosprite
	{
		blendfunc add
		map "textures/ind_decal/qf_corona01.png"
	}
}

textures/ind_decal/tig_ind00
{
	qer_editorimage "textures/ind_ed/tig_ind00.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_ind00_inv.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}


textures/ind_decal/tb_bld01
{
	qer_editorimage "textures/decals/blood_splat01.tga"
	qer_trans 0.60

	surfaceparm trans
	noshadow
	{
		map textures/decals/blood_splat01.tga
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tb_bld02
{
	qer_editorimage "textures/decals/blood_splat02.tga"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/decals/blood_splat02.tga
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tb_bld03
{
	qer_editorimage "textures/decals/blood_splat03.tga"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/decals/blood_splat03.tga
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_blu_grime1
{
	qer_editorimage "textures/ind_ed/tig_blu_grime1.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_blu_grime1.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_mould0
{
	qer_editorimage "textures/ind_ed/tig_mould0.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_mould0.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_mould1
{
	qer_editorimage "textures/ind_ed/tig_mould1.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_mould1.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_scratches0
{
	qer_editorimage "textures/ind_ed/tig_scratches0.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_scratches0.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_stain0
{
	qer_editorimage "textures/ind_ed/tig_stain0.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_stain0.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_stain1
{
	qer_editorimage "textures/ind_ed/tig_stain1.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_stain1.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/ind_decal/tig_stain2
{
	qer_editorimage "textures/ind_ed/tig_stain2.jpg"
	qer_trans 1

	surfaceparm trans
	noshadow
	{
		map textures/ind_decal/tig_stain2.png
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}
