// ====================
//  Notes
// ====================
//
// textures/tig    <- diffuse textures ONLY folder
// textures/tig_x  <- normal, specular, alpha, etc folder
// textures/tig_ed <- editor only images folder, often a small jpg of the diffuse
// tig_blar_n8     <- a normalmap with scale 8
// tig_blar_s      <- a specular texture
// tig_blar_sg     <- a grey scale specular
// tig_blar_a      <- an alpha layer
//

textures/slab/cement_drk
{
	qer_editorimage "textures/slab_ed/cement_drk.jpg"

	{
		stage bumpmap
		map "textures/slab_x/cement_n8.png"
	}
	{
		stage diffusemap
		map "textures/slab/cement_drk.png"
	}
	{
		stage specularmap
		map "textures/slab_x/cement_s.png"
	}
}

textures/slab/cement
{
	qer_editorimage "textures/slab_ed/cement.jpg"

	{
		stage bumpmap
		map "textures/slab_x/cement_n8.png"
	}
	{
		stage diffusemap
		map "textures/slab/cement.png"
	}
	{
		stage specularmap
		map "textures/slab_x/cement_s.png"
	}
}

textures/slab/flat_dk
{
	qer_editorimage "textures/slab_ed/flat_dk.jpg"

	{
		stage bumpmap
		map "textures/slab_x/flat_dk_n8.png"
	}
	{
		stage diffusemap
		map "textures/slab/flat_dk.png"
	}
	{
		stage specularmap
		map "textures/slab_x/flat_dk_s.png"
	}
}

textures/slab/copper_3
{
	qer_editorimage "textures/slab_ed/copper_3.jpg"

	{
		stage bumpmap
		map "textures/slab_x/copper_3_n6.png"
	}
	{
		stage diffusemap
		map "textures/slab/copper_3.png"
	}
	{
		stage specularmap
		map "textures/slab_x/copper_3_s.png"
	}
}
textures/slab/copper_2
{
	qer_editorimage "textures/slab_ed/copper_2.jpg"

	{
		stage bumpmap
		map "textures/slab_x/copper_2_n6.png"
	}
	{
		stage diffusemap
		map "textures/slab/copper_2.png"
	}
	{
		stage specularmap
		map "textures/slab_x/copper_2_s.png"
	}
}

textures/slab/big_blue_cmnt
{
	qer_editorimage "textures/slab_ed/big_blue_cmnt.jpg"

	{
		stage bumpmap
		map "textures/slab_x/big_blue_cmnt_n6.png"
	}
	{
		stage diffusemap
		map "textures/slab/big_blue_cmnt.png"
	}
	{
		stage specularmap
		map "textures/slab_x/big_blue_cmnt_s.png"
	}
}

textures/slab/big_blue_lite
{
	qer_editorimage "textures/slab_ed/big_blue_lite.jpg"

	{
		stage bumpmap
		map "textures/slab_x/big_blue_lite_n6.png"
	}
	{
		stage diffusemap
		map "textures/slab/big_blue_lite.png"
	}
	{
		stage specularmap
		map "textures/slab_x/big_blue_lite_s.png"
	}
	{
		map "textures/slab_x/big_blue_lite_a.png"
	}
}


textures/slab/cmnt_grimy
{
    qer_editorimage "textures/slab_ed/cmnt_grimy.jpg"

    {
		stage bumpmap
		map "textures/slab_x/cmnt_grimy_n6.png"
    }
	{
		stage diffusemap
		map "textures/slab/cmnt_grimy.png"
	}
    {
		stage specularmap
		map "textures/slab_x/cmnt_grimy_s.png"
    }
}

textures/slab/cmnt_gunky
{
	qer_editorimage "textures/slab_ed/cmnt_gunky.jpg"

	{
		stage bumpmap
		map "textures/slab_x/cmnt_grimy_n6.png"
	}
	{
		stage diffusemap
		map "textures/slab/cmnt_gunky.png"
	}
	{
		stage specularmap
		map "textures/slab_x/cmnt_gunky_s.png"
	}
}

textures/slab/cmnt_tile
{
	qer_editorimage "textures/slab_ed/cmnt_tile.jpg"

	{
		stage bumpmap
		map "textures/slab_x/cmnt_tile_n8.png"
	}
	{
		stage diffusemap
		map "textures/slab/cmnt_tile.png"
	}
	{
		stage specularmap
		map "textures/slab_x/cmnt_tile_s.png"
	}
}

